---
group:
  name: prometheus
  description: ''
  projects:
  - name: prometheus
    description: ''
    mirrorRelease: false
    topic: alerting,graphing,metrics,monitoring,prometheus,time-series
  - name: node_exporter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: client_java
    description: ''
    mirrorRelease: false
    topic: ''
  - name: blackbox_exporter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jmx_exporter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mysqld_exporter
    description: ''
    mirrorRelease: false
    topic: ''
  - name: pushgateway
    description: ''
    mirrorRelease: false
    topic: ''
